<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6707aa71387382cb4c57ac26ea1825fe">
  <dict>
    <!--2022-05-24 10:49:05.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:49:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:49:05.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:49:05.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 10:49:05.000-->
    <string key="virtualnet_operatorname">Pepephone</string>
    <!--2023-02-01 09:30:29.000-->
    <int key="vm_prioritymode">3</int>
    <!--2022-05-24 10:49:05.000-->
    <string key="voicemail_carrier">Pepephone</string>
    <!--2022-05-24 10:49:05.000-->
    <string key="voicemail_number">22123</string>
    <!--2022-05-24 10:49:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
